## ros-kinetic-cob-common 0.7.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cob_common)
find_package(catkin REQUIRED)
catkin_metapackage()
